[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Google Chrome
AppID=GooglePortable
Publisher=Google & RsLoad.net
Homepage=www.google.com/
Donate=productforums.google.com/forum/#%21forum/chrome
Category=Internet
Description=Google Chrome is an Internet browser.
Language=Multilingual
Trademarks=Google Chrome is a registered trademark of Google, Inc.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
;EULAVersion=1

[Version]
PackageVersion=83.0.4103.97
DisplayVersion=83.0.4103.97 x32

[SpecialPaths]
Plugins=Chrome-bin\plugins

[Dependencies]
UsesJava=optional

[Control]
Icons=1
Start=GooglePortable.exe

[Associations]
FileTypes=htm,html,shtml,xht,xhtml
FileTypeCommandLine=-- "%1"
Protocols=ftp,http,https
ProtocolCommandLine=-- "%1"
